The three vulnerabilities allow attackers to disarm the platform and execute code.

Leave a Reply